## aegis 4.24.2

=== debian/changelog ===
aegis (4.24.2-4) unstable; urgency=low

  * Do not require svn on sh4 and avr32, correct syntax. (Closes: #566083)
  * Disable t0218a-pmil on Hurd, since the test is not meaninful.
    (Closes: #551094)
  * Fixed small manpages typo (reported by lintian).
  * Aligned Section with Override for aegis-tk and aegis-web.

 -- Walter Franzini <walter.franzini@gmail.com>  Thu, 21 Jan 2010 09:00:48 +0100

aegis (4.24.2-3) unstable; urgency=low

  * Changes source format to 3.0 (quilt).
  * The debian/patches directory has been reorganized.
  * fcntl usage error fixed (FTBFS on hurd) (Closes: #551094)
  * Do not Build-Depends on subversion on avr32 and sh4 since it's not 
    available.

 -- Walter Franzini <walter.franzini@gmail.com>  Thu, 17 Dec 2009 15:06:59 +0100

aegis (4.24.2-2) unstable; urgency=low

  * Fixed Failing t0244a-walt.sh on Debian/kFreebsd (Closes: #490564).

 -- Walter Franzini <walter.franzini@gmail.com>  Fri, 13 Nov 2009 08:41:59 +0100

aegis (4.24.2-1) unstable; urgency=low

  * New Upstream Version.
  * New Maintainer.
  * Build-Depends on flex to enable one more test (Closes: #551095).
  * Fixed Section, now vcs.
  * Bumped debian/compat from 5 to 7.
  * Fixed two lintian maintainer-script-without-set-e warnings.
  * Patch aegis-fix-multiple-user-permission-set.patch backported from
    upstream stable branch.
  * Patch fix-CVE2008-4938-update.patch backported from upstream stable
    branch.
  * Cleanup debian/patches/ for unused patches.
  * Added debian/README.source mentioning quilt (Closes: #486218).
  * Patch aegis-4.24-gcc44-compat.patch backported from upstream stable branch.
  * Improved detection for HURD.

 -- Walter Franzini <walter.franzini@gmail.com>  Sun, 18 Oct 2009 11:14:07 +0200

aegis (4.24-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * avoid installing aexver man page as part of the aegis package
    (Closes: #549231).
  * Added ${misc:Depends} as suggested by lintian.

 -- Walter Franzini <walter.franzini@gmail.com>  Mon, 05 Oct 2009 13:29:49 +0200

aegis (4.24-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * FTBFS: test failure fixed (Closes: #533921)
  * FTBFS under pbuilder even building as non-root fixed (Closes: #419472)
  * bashism in /bin/sh script fixed (Closes: #530042)
  * [INTL:es] Spanish debconf template translation for aegis (Closes:
    #509994)
  * debian/control
    + BuildDepends on libcurl4-gnutls-dev to avoid a GPL violation
      (Closes: #522336)
    + dependency (apache) does not exists (Closes: #540343)
    + removed cake from dependencies as it's not available.
    + added fhist, cook, cvs, subversion, cssc to BuildDepends in order to have
      more test run.
  * debian/postinst: aelock is now installed suid root.
  * debian/aegis.install: install aesvt man page.
  * debian/aegis-web.install: install aexver man page.
  * added lintian-overrides for man pages warning.
  * fix sccs test test/01/t0127a.sh.
  * added patch to remove thigs left over by make clean.

 -- Walter Franzini <walter.franzini@gmail.com>  Sat, 26 Sep 2009 14:30:43 +0200

aegis (4.24-5) unstable; urgency=low

  * Fix pending l10n issues, thanks to Christian Perrier.
    Debconf translations:
    - Vietnamese, thanks to Clytie Siddall, closes: #500018
    - Traditional Chinese, thanks to Kanru Chen, closes: #504362

 -- Christian Meder <chris@absolutegiganten.org>  Thu, 04 Dec 2008 21:37:13 +0100

aegis (4.24-4) unstable; urgency=low

  * acknowledge security NMU, thanks to Ben Hutchings
  * remove dependency on mktemp, it's essential
  * add patch for compatibility of one test with subversion 1.5
  * fix pending l10n issues, thanks to Christian Perrier for coordination
  * Debconf translations:
     - Japanese, thanks to Hideki Yamane, closes: #491039
     - Swedish, thanks to Martin Bagge, closes: #491931
     - Russian, thanks to Yuri Kozlov, closes: #493606
     - Portuguese, thanks to Americo Monteiro, closes: #498312
     - Finnish, thanks to Esko Arajaervi, closes: #498813
     - Czech, thanks to Miroslav Kure, closes: #498886
     - Basque, thanks to Piarres Beobide, closes: #499100
     - Italian, thanks to Alessandro De Zorzi, closes: #499149
     - Brazilian Portuguese, thanks to Eder L. Marques, closes: #499327

 -- Christian Meder <chris@absolutegiganten.org>  Sun, 21 Sep 2008 00:10:16 +0200

aegis (4.24-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch for aegis.cgi to make temporary file creation secure
    (closes: #496400)
  * Add dependency on mktemp, introduced by this patch

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 06 Sep 2008 19:58:13 +0100

aegis (4.24-3) unstable; urgency=low

  * integrate updated patch to fix aefinish with non-existing $HOME,
  thanks to Walter Franzini, closes: #486852

 -- Christian Meder <chris@absolutegiganten.org>  Fri, 11 Jul 2008 18:22:38 +0200

aegis (4.24-2) unstable; urgency=low

  [Christian Meder]
  * updated portuguese debconf translation, thanks to Rui Branco,
  closes: #484283
  * updated russian debconf translation, thanks to Yuri Kozlov,
  closes: #484528
  * run debconf-updatepo in clean target and add po-debconf build dependency
  * include upstream homepage in debian control file
  * bump policy standard to 3.8.0
  [Walter Franzini]
  * integrated patch to fix aefinish with not existing $HOME (closes: #477231)
  * updated german debconf translation, thanks to Erik Schanze.
  (closes: #479251)
  * updated french debconf translation, thanks to Christian Perrier
  (closes: #477417)

 -- Christian Meder <chris@absolutegiganten.org>  Thu, 12 Jun 2008 18:06:36 +0200

aegis (4.24-1) unstable; urgency=low

  * New Upstream Version, closes: #461034
  * integrated patch to fix double build, closes: #424087
  * revert Debian patch to disable the failing aecvsserver test
  * correct manpath removal patch update
  * bump standards version
  * fix missing so sections in ae_diff2htm manpage by running soelim

