=== debian/control ===
Source: aegis
Section: vcs
Priority: optional
Maintainer: Walter Franzini <walter.franzini@gmail.com>
Build-Depends: debhelper (>= 7), bison, zlib1g-dev, groff, gettext, uuid-dev, 
 libcurl4-gnutls-dev, perl, libmagic-dev, gawk, cdbs (>= 0.4.23-1.1), rcs, ed,
 patchutils (>= 0.2.25), libxml2-dev, libbz2-dev, bzip2, po-debconf, cook, 
 fhist, subversion [!sh4 !avr32], cvs, cssc, flex
Standards-Version: 3.8.3
Homepage: http://aegis.sourceforge.net

Package: aegis
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf | debconf-2.0
Suggests: aegis-doc (>> 4), aegis-tk (>> 4), aegis-web(>> 4)
Recommends: fhist | rcs | cssc, cook | make
Replaces: aegis3
Conflicts: aegis3
Description: transaction-based software configuration management
 Aegis provides a framework within which a team of developers may 
 work on many changes to a program independently, and Aegis 
 coordinates integrating these changes back into the master source 
 of the program, with as little disruption as possible.
 .
 Aegis simplifies the problems associated with multiple developers and
 development trees by using a transaction-based approach to version control,
 along with a web-browsable repository and an integrated testing
 mechanism.
 .
 See aegis-doc for documentation, aegis-tk for a Tk based user
 interface, and aegis-web for a web based user interface.

Package: aegis-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${misc:Depends}
Suggests: aegis
Replaces: aegis3-doc
Conflicts: aegis3-doc
Description: documentation for aegis
 Aegis provides a framework within which a team of developers may 
 work on many changes to a program independently, and Aegis 
 coordinates integrating these changes back into the master source 
 of the program, with as little disruption as possible.
 .
 Aegis simplifies the problems associated with multiple developers and
 development trees by using a transaction-based approach to version control,
 along with a web-browsable repository and an integrated testing
 mechanism.

Package: aegis-tk
Architecture: all
Section: devel
Depends: ${misc:Depends}, aegis, tk8.3 | wish
Replaces: aegis3-tk, aegis (<< 4)
Conflicts: aegis3-tk
Description: aegis Tk user interface
 Aegis provides a framework within which a team of developers may 
 work on many changes to a program independently, and Aegis 
 coordinates integrating these changes back into the master source 
 of the program, with as little disruption as possible.
 .
 Aegis simplifies the problems associated with multiple developers and
 development trees by using a transaction-based approach to version control,
 along with a web-browsable repository and an integrated testing
 mechanism.

Package: aegis-web
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}, aegis, apache2 | httpd-cgi
Replaces: aegis3-web, aegis (<< 4.10)
Conflicts: aegis3-web
Description: aegis web based user interface
 Aegis provides a framework within which a team of developers may 
 work on many changes to a program independently, and Aegis 
 coordinates integrating these changes back into the master source 
 of the program, with as little disruption as possible.
 .
 Aegis simplifies the problems associated with multiple developers and
 development trees by using a transaction-based approach to version control,
 along with a web-browsable repository and an integrated testing
 mechanism.
 .
 Note that aegis-web relies heavily on cgi-bin support, so web servers
 that do not support cgi-bin will not work with aegis-web.
