## aegis 4.24.3

=== debian/changelog ===
aegis (4.24.3-3) unstable; urgency=low

  * update debian/po/ files
  * Fixed format string error. (Closes: 643347)

 -- Walter Franzini <walter.franzini@gmail.com>  Wed, 04 Jan 2012 18:36:48 +0100

aegis (4.24.3-2) unstable; urgency=low

  * Segfault fixed, closes SF.net #3066593.
  * Updated Danish debconf translations. (Closes: #602452)
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Walter Franzini <walter.franzini@gmail.com>  Sun, 14 Nov 2010 16:39:50 +0100

aegis (4.24.3-1) unstable; urgency=low

  * New upstream version 4.24.3
  * refresh debian_install_aefp_binary.patch
  * allow-white-space-in-filenames patch backported from upstream
  * Bump Standards-Version to 3.8.4 (no changes needed)
  * Removed patches now integrated in upstream

 -- Walter Franzini <walter.franzini@gmail.com>  Fri, 02 Apr 2010 23:45:09 +0200
