=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libcurl4-gnutls-dev, perl, libmagic-dev, gawk, cdbs (>= 0.4.23-1.1), rcs, ed,
  patchutils (>= 0.2.25), libxml2-dev, libbz2-dev, bzip2, po-debconf, cook, 
  fhist, subversion [!sh4 !avr32], cvs, cssc, flex
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Homepage: http://aegis.sourceforge.net
 
 Package: aegis
