=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := \
	--sharedstatedir=/var/lib/aegis --libdir=\$${prefix}/share

DEB_MAKE_CHECK_TARGET=sure
DEB_DH_INSTALL_SOURCEDIR=debian/tmp

DEB_DH_INSTALLCHANGELOGS_ARGS=-k
DEB_INSTALL_CHANGELOGS_ALL=debian/tmp/usr/share/aegis/en/change_log.txt

install/aegis::
	chmod a-x $(DEB_DESTDIR)/usr/share/aegis/cshrc
	chmod a-x $(DEB_DESTDIR)/usr/share/aegis/profile

clean::
	debconf-updatepo
